Skip to content

Mark idea as spam ​

Ideas

This action automatically bans the author of the content by default. Ensure the content clearly violates spam policies before proceeding.

POST
/ideas/{id}/markAsSpam

Parameters​

Path Parameters

id*

ID of the idea to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator

Type
string
Required

Request Body​

application/json
JSON
{
  
"banUser": false
}

Responses​

Idea marked as spam

Samples​

Gainsight CC Developer Portal